Loading...
Searching...
No Matches
codim0extractor.hh File Reference

Mesh grid extractor base class. More...

`#include <deque>`
`#include <functional>`
`#include <dune/common/deprecated.hh>`
`#include <dune/grid/common/mcmgmapper.hh>`
`#include "extractor.hh"`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::Codim0Extractor< GV >

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Detailed Description

Mesh grid extractor base class.